.player {
    display: flex;
    font-size: 1.2em;
    border-bottom: solid 2px #444;
    letter-spacing: 2px;
  }
  
    .remove-player {
      visibility: hidden;
      margin-right: 10px;
      color: #e57373;
      cursor: pointer;
    }
  
    .player-name:hover .remove-player {
      visibility: visible;
    }
  
    .player-name {
      flex-grow: 1;
      padding: 20px 10px 10px 10px;
    }
  
    .player-score {
      width: 190px;
      background: blue;
    }
  
    .counter {
      display: flex;
    }
  
    .counter-action {
      border: none;
      font-weight: bold;
      color: #FAFAFA;
      display: block;
      padding: 20px 20px;
      cursor: pointer;
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
    }
  
    .counter-action.increment {
      background: #66BB6A;
    }
  
    .counter-action.increment:hover {
      background: #549d59;
      cursor: pointer;
    }
  
    .counter-action.decrement {
      background: #ef5350;
    }
  
    .counter-action.decrement:hover {
      background: #c44442;
      cursor: pointer;
    }
  
    .counter-score {
      flex-grow: 1;
      background: #2b2b2b;
      color: #FAFAFA;
      text-align: center;
      font-family: monospace;
      padding: 10px;
      font-size: 2em;
    }
  
  